CONNECTION_FLAG.NAME=\u5DF2\u7ECF\u63A5\u8FDE\u5230\u7F51\u7EDC\u670D\u52A1\u5668
CONNECTION_TYPE.ITEM.ORACLE_SERVICE_NAME=Oracle \u670D\u52A1
CONNECTION_TYPE.ITEM.ORACLE_SID=Oracle SID
CONNECTION_TYPE.NAME=\u8FDE\u63A5\u7C7B\u578B
DATABASE_ALIAS.NAME=\u6570\u636E\u5E93\u522B\u540D
DBFILE_ACCESS.NAME=Access\u6587\u4EF6
DBFILE_FIREBIRD.NAME=Firebird \u6587\u4EF6
DBFILE_INTERBASE.NAME=Interbase\u6587\u4EF6
DBFILE_SQLITE.NAME=SQLite\u6587\u4EF6
DBNAME.NAME=\u6570\u636E\u5E93\u540D\u79F0
DBNAME_HSQL.NAME=\u6570\u636E\u5E93\u540D\u79F0
DBNAME_JAVADB.NAME=\u6570\u636E\u5E93\u540D\u79F0
DBPATH_HSQL.NAME=\u6570\u636E\u5E93\u8DEF\u5F84
DBROOTPATH.NAME=\u6570\u636E\u5E93\u6839\u8DEF\u5F84
DBSERVER.NAME=\u5B9E\u4F8B
DBTYPE.ITEM.ACCESS=Access
DBTYPE.ITEM.AS400=AS400
DBTYPE.ITEM.DB2=DB2
DBTYPE.ITEM.DBORACLE=Oracle
DBTYPE.ITEM.FIREBIRD=Firebird
DBTYPE.ITEM.HSQLDB=HSQLdb
DBTYPE.ITEM.INFORMIX=Informix
DBTYPE.ITEM.INGRES=Ingres
DBTYPE.ITEM.INTERBASE=Interbase
DBTYPE.ITEM.JAVADB=JavaDB
DBTYPE.ITEM.MAXDB=MaxDB
DBTYPE.ITEM.MSSQL=MSSQLServer
DBTYPE.ITEM.MYSQL=MySQL
DBTYPE.ITEM.ODBC=ODBC
DBTYPE.ITEM.POSTGRE=PostgreSQL
DBTYPE.ITEM.POSTGREPLUS=PostgresPlus
DBTYPE.ITEM.SQLITE=SQLite
DBTYPE.ITEM.SYBASE=Sybase
DBTYPE.NAME=\u6570\u636E\u5E93\u7C7B\u578B
FRAMEWORK_TYPE.ITEM.DERBYCLIENT=DerbyClient
FRAMEWORK_TYPE.ITEM.EMBEDED=\u5D4C\u5165\u5F0F
FRAMEWORK_TYPE.ITEM.JCCJDBC=JCCJDBC
FRAMEWORK_TYPE.NAME=\u6846\u67B6\u7C7B\u578B
HELP=org.talend.help.tCreateTable
HOST.NAME=\u4E3B\u673A
LONG_NAME=\u521B\u5EFA\u8868\uFF0C\u8BE5\u8868\u4F7F\u7528 schema \u4E2D\u7684\u5217\u8FDB\u884C\u5B9A\u4E49
ODBCNAME.NAME=ODBC\u540D\u5B57
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
RUNNING_MODE.ITEM.HSQLDB_INPROGRESS_PERSISTENT=HSQLDb \u5728\u6301\u4E45\u8FDB\u7A0B\u4E2D
RUNNING_MODE.ITEM.HSQLDB_SERVER=HSQLDb \u670D\u52A1\u5668
RUNNING_MODE.ITEM.HSQLDB_WEBSERVER=HSQLDb WebServer
RUNNING_MODE.NAME=\u8FD0\u884C\u6A21\u5F0F
SCHEMA_DB.NAME=Schema
TABLE.NAME=\u8868\u540D\u79F0
TABLEACTION.ITEM.CREATE_IF_NOT_EXIST=\u5982\u679C\u8868\u4E0D\u5B58\u5728\u5219\u521B\u5EFA\u8868
TABLEACTION.ITEM.CREATE_TABLE=\u521B\u5EFA\u8868
TABLEACTION.ITEM.DROP_IF_EXIST_CREATE=\u5982\u679C\u8868\u5B58\u5728\uFF0C\u5219\u5148\u5220\u9664\u518D\u521B\u5EFA
TABLEACTION.NAME=\u8868\u64CD\u4F5C
TEMPTABLE.NAME=\u4E34\u65F6\u8868
TLS.NAME=\u4F7F\u7528 TLS / SSL \u5957\u63A5\u5B57
USER.NAME=\u7528\u6237\u540D
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u4E00\u4E2A\u73B0\u6709\u8FDE\u63A5
TABLE_ACTION.NAME=\u8868\u64CD\u4F5C
TABLE_ACTION.ITEM.CLEAR=\u6E05\u9664\u8868
TABLE_ACTION.ITEM.TRUNCATE=\u622A\u65AD\u8868
TABLE_ACTION.ITEM.CREATE=\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u5982\u679C\u8868\u4E0D\u5B58\u5728\uFF0C\u5219\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.DROP_CREATE=\u5220\u9664\u5E76\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.NONE=\u9ED8\u8BA4
DBSCHEMA.NAME=\u6570\u636E\u5E93 schema
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.ORACLE_11=Oracle 11
DB_VERSION.ITEM.ORACLE_10=Oracle 10
DB_VERSION.ITEM.ORACLE_9=Oracle 9
DB_VERSION.ITEM.ORACLE_8=Oracle 8
DB_AS400_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_AS400_VERSION.ITEM.V5R2_V5R4=V5R2 \u81F3 V5R4
DB_AS400_VERSION.ITEM.V5R3_V6R1=V5R3 \u81F3 V6R1
QUERY.NAME=\u67E5\u8BE2
DBTYPE.ITEM.TERADATA=Teradata
DBTYPE.ITEM.NETEZZA=\u7F51\u7EDC\u6635\u79F0
CREATE_TABLE_TYPE.NAME=\u521B\u5EFA
CREATE_TABLE_TYPE.ITEM.SET=SET \u8868
CREATE_TABLE_TYPE.ITEM.MULTISET=MULTISET \u8868
DB_MYSQL_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_MYSQL_VERSION.ITEM.MYSQL_4=Mysql 4 (\u4E0D\u63A8\u8350\u4F7F\u7528)
DB_MYSQL_VERSION.ITEM.MYSQL_5=Mysql 5
CONNECTION_TYPE.ITEM.ORACLE_OCI=Oracle OCI
CONNECTION_TYPE.ITEM.ORACLE_WALLET=\u94B1\u5305
JDBC_URL.NAME=URL
LOCAL_SERVICE_NAME.NAME=\u672C\u5730\u670D\u52A1\u540D\u79F0
DBTYPE.ITEM.GREENPLUM=Greenplum
DBTYPE.ITEM.VERTICA=Vertica
VERTICA_USE_CASCADE.NAME=\u4F7F\u7528 \"drop cascade\"
VERTICA_CREATE_PROJECTION.NAME=\u521B\u5EFA\u6295\u5F71
DB_VERTICA_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERTICA_VERSION.ITEM.VERTICA_3=Vertica 3
DB_VERTICA_VERSION.ITEM.VERTICA_3.5=Vertica 3.5
DB_VERTICA_VERSION.ITEM.VERTICA_4=Vertica 4
DB_VERTICA_VERSION.ITEM.VERTICA_4.1=Vertica 4.1
DB_VERTICA_VERSION.ITEM.VERTICA_5.0=Vertica 5.0
DB_VERTICA_VERSION.ITEM.VERTICA_6_0=Vertica 6.0
CASESENSITIVE.NAME=\u533A\u5206\u5927\u5C0F\u5199
DB_VERTICA_VERSION.ITEM.VERTICA_5_1=Vertica 5.1
DB_POSTGRE_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_POSTGRE_VERSION.ITEM.PRIOR_TO_V9=v9 \u4E4B\u524D\u7248\u672C
DB_POSTGRE_VERSION.ITEM.V9_X=v9 \u53CA\u66F4\u65B0\u7248\u672C
DB_VERTICA_VERSION.ITEM.VERTICA_6_1_X=Vertica 6.1.X
DB_VERTICA_VERSION.ITEM.VERTICA_7_0_X=Vertica 7.0.X
DB_VERSION.ITEM.ORACLE_12=Oracle 12-7
DB_AS400_VERSION.ITEM.V6R1_V7R2=V6R1 \u81F3 V7R2
DB_MYSQL_VERSION.ITEM.MARIADB=MariaDB
CONNECTION_TYPE.ITEM.ORACLE_RAC=Oracle \u5B9A\u5236
RAC_URL.NAME=URL
MSSQL_DRIVER.NAME=JDBC \u63D0\u4F9B\u7A0B\u5E8F
MSSQL_DRIVER.ITEM.JTDS=\u5F00\u6E90 JTDS
MSSQL_DRIVER.ITEM.MSSQL_PROP=Microsoft
DB_SYBASE_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_SYBASE_VERSION.ITEM.SYBSEIQ_12_15=Sybase 12/15
DB_SYBASE_VERSION.ITEM.SYBSEIQ_16=Sybase 16
DBTYPE.ITEM.EXASOL=Exasol
DBTYPE.ITEM.REDSHIFT=Redshift
DB_VERTICA_VERSION.ITEM.VERTICA_7_1_X=Vertica 7.1.X
DBTYPE.ITEM.SNOWFLAKE=Snowflake
ACCOUNT.NAME=\u5E10\u6237
ROLE.NAME=\u89D2\u8272
ENFORCE_DELIMITED_IDENTIFIERS.NAME=\u6267\u884C\u6570\u636E\u5E93\u5206\u9694\u578B\u6807\u8BC6\u7B26
UNLOGGED.NAME=\u672A\u8BB0\u5F55\u7684\u8868
DB_MYSQL_VERSION.ITEM.MYSQL_8=Mysql 8
DB_VERSION.ITEM.ORACLE_18=Oracle 18
DB_VERTICA_VERSION.ITEM.VERTICA_9_0=Vertica 9
DB_AS400_VERSION.ITEM.V7R1_V7R3=V7R1 \u5230 V7R3
